blank_issues_enabled: true
contact_links:
  - name: 🔍 Looking for a channel
    url: https://github.com/orgs/iptv-org/discussions/categories/channel-search
    about: Need help finding a link to a channel stream
  - name: 💡 Feature request
    url: https://github.com/orgs/iptv-org/discussions/categories/ideas
    about: For any ideas or feature requests
  - name: ❓ Ask a question
    url: https://github.com/orgs/iptv-org/discussions/categories/q-a
    about: Ask questions about this project
